BODY { background-color: white; background-repeat: no-repeat; background-attachment: fixed; background-position: 98% 10%; font-family: Verdana, Arial, sans-serif }

/* #000080 = navy   */
/* #006600 = green  */
/* #800000 = maroon */
/* #FF0000 = red    */
/* #CC0000 = tartan maroon */
/* #FFFFCC = pale yellow which is negative of blue */
/* #CC3333 = Scottish House red */
/* #336699 = Scottish House blue */

/* Heading level 1 = Page title */
H1 { margin-left: 15%; margin-right: 20%; font-family: Tahoma, Arial, sans-serif; /*font-size: 2.5em;*/ font-weight: bold; color: #336699; text-align: left /*justify */ }

/* Heading level 2 = Topics */
H2 { margin-left: 18%; margin-right: 20%; font-family: Tahoma, Arial, sans-serif; /*font-size: 2em;*/ font-weight: bold; color: #000080; text-align: justify }

/* Heading level 3 = Sub-topics */
H3 { margin-left: 18%; margin-right: 20%; font-family: Tahoma, Arial, sans-serif; /*font-size: 1em;*/ font-weight: bold; color: #006600; text-align: justify; /* font-style: italic */ }

/* Heading level 4 = Sub-sub-topics */
H4 { margin-left: 18%; margin-right: 20%; font-family: Tahoma, Arial, sans-serif; /*font-size: .9em;*/ font-weight: normal; letter-spacing: .15em; color: black; text-align: justify }

/* Heading level 5 = Navigation menus */
H5 { margin-left: 12%; margin-right: 12%; font-family: Tahoma, Arial, sans-serif; /*font-size: .9em;*/ font-weight: bold; color: #000080 }

/* Heading level 6 = Tiny text */
H6 { margin-left: 20%; margin-right: 20%; font-family: Verdana, Arial, sans-serif; /*font-size: .8em;*/ font-weight: normal; letter-spacing: .1em; color: black }

/* Horizantal line specifications */
HR { size: .5; color: #336699; width=60% }

/* Paragraph specifications */
P { font-family: Verdana, Arial, sans-serif; /*font-size: 1em;*/ margin-left: 20%; margin-right: 20%; text-align: justify }
P.caption { margin-left: 30%; margin-right: 30%; font-family: Tahoma, Arial, sans-serif; font-size: .8em; text-align: left; font-weight: normal; caption-side: bottom }

/* Ordered and Unordered list specifications */
LI { margin-left: 20%; margin-right: 23%; margin-top: 6; margin-bottom: 6; text-align: justify }
OL { list-style: decimal outside; font-family: Verdana, Arial, sans-serif; /*font-size: 1em;*/ font-weight: normal; color: black }
UL { list-style: square outside url(../images/bullet_green.gif); font-family: Verdana, Arial, sans-serif; /*font-size: 1em;*/ font-weight: normal; color: black }
UL UL LI { list-style: disk outside url(../images/bullet_blue.gif); font-family: Verdana, Arial, sans-serif; /*font-size: 1em;*/ font-weight: normal; color: black }
UL UL UL LI { list-style: circle outside url(../images/bullet_maroon.gif); font-family: Verdana, Arial, sans-serif; /*font-size: 1em;*/ font-weight: normal; color: black }

/* Table specifications */
TABLE { border-collapse: collapse; padding: 1em; /* order-width: 3 */}
TH { font-family: Tahoma, Arial, sans-serif; /*font-size: 1em;*/ letter-spacing: .15em; font-weight: bold; speak-header: always }
TD { font-family: Verdana, Tahoma, Arial, sans-serif; /*font-size: 1em;*/ font-weight: normal }

/* Image specifications */
IMG.left { float: left; margin-right: 10pt; margin-top 10pt; margin-bottom 10pt; background: white }
IMG.right { float: right; margin-left: 10pt; margin-top 10pt; margin-bottom 10pt; background: white }
IMG.middle { float: middle; margin-left: 15pt%; margin-right: 15pt }

/* General link specifications */
A:link    { color: #CC0000; font-weight: normal; text-decoration: none; }      
A:visited { color: #CC0000; /*purple; */ font-weight: normal; text-decoration: none; }
A:hover   { color: #CC0000; font-weight: normal; text-decoration: underline; cursor: hand }
A:active  { color: #CC0000; font-weight: normal; text-decoration: underline; cursor: hand }

/* Navigation specifications */
A.navigation-bar:link    { color: #000080; font-weight: bold; text-decoration: none; }
A.navigation-bar:visited { color: #000080; font-weight: bold; text-decoration: none; }
A.navigation-bar:hover   { color: #000080; font-weight: bold; text-decoration: underline; cursor: hand }
A.navigation-bar:active  { color: #000080; font-weight: bold; text-decoration: underline; cursor: hand }

/* Wizard navigation specifications */
A.w-navigation-bar:link    { color: #CC0000; font-weight: bold; text-decoration: none; }
A.w-navigation-bar:visited { color: #CC0000; font-weight: bold; text-decoration: none; }
A.w-navigation-bar:hover   { color: #CC0000; font-weight: bold; text-decoration: underline; cursor: hand }
A.w-navigation-bar:active  { color: #CC0000; font-weight: bold; text-decoration: underline; cursor: hand }
